msgid ""
msgstr ""
"Project-Id-Version: HookMeUp – Additional Content for WooCommerce\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-12-06 19:58+0000\n"
"PO-Revision-Date: 2021-12-06 19:59+0000\n"
"Last-Translator: \n"
"Language-Team: Português do Brasil\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.5; wp-5.8.2\n"
"X-Domain: hookmeup"

#: includes/class-hmu-customizer.php:79
msgid "Cart"
msgstr ""

#: includes/class-hmu-customizer.php:86
msgid "Cart Widget"
msgstr ""

#: includes/class-hmu-customizer.php:100
msgid "Checkout"
msgstr ""

#. Author of the plugin
msgid "GetBowtied"
msgstr ""

#. Description of the plugin
msgid "Helps you customize WooCommerce templates without altering the code."
msgstr ""

#: hookmeup.php:251
msgid ""
"HookMeUp is enabled but not effective. It requires WooCommerce in order to "
"work."
msgstr ""

#. Name of the plugin
msgid "HookMeUp – Additional Content for WooCommerce"
msgstr ""

#. Author URI of the plugin
msgid "https://getbowtied.com/"
msgstr ""

#. URI of the plugin
msgid "https://wordpress.org/plugins/hookmeup/"
msgstr ""

#: includes/class-hmu-hooks.php:145
msgid ""
"In order to see the changes in your cart widget, you may need to update your "
"cart items."
msgstr ""

#: includes/class-hmu-customizer.php:107
msgid "Login / Register"
msgstr ""

#: includes/class-hmu-customizer.php:114
msgid "My Account"
msgstr ""

#: includes/class-hmu-customizer.php:145
msgid "Preview Available Hooks"
msgstr ""

#: includes/class-hmu-customizer.php:72
msgid "Product Page"
msgstr ""

#: includes/class-hmu-customizer.php:65
msgid "Shop Archives"
msgstr ""

#: includes/class-hmu-customizer.php:93
msgid "Thank You Page"
msgstr ""

#: includes/class-hmu-hooks.php:160
msgid ""
"There are no previews for the \"Login / Register\" page since this page can "
"only be viewed before logging in. Logged in users will see the \"My Account "
"Dashboard\" instead."
msgstr ""

#: includes/class-hmu-hooks.php:150
msgid ""
"There is no preview available for this page within the Customizer preview "
"page. The hook will appear at the bottom of your Thank You Page, right below "
"Billing and Shipping Addresses."
msgstr ""

#: includes/class-hmu-customizer.php:146
msgid "They will only be visible while logged in as admin."
msgstr ""

#: includes/class-hmu-customizer.php:59
msgid "WooCommerce Hooks"
msgstr ""
